{
  "source_id": "eastmoney",
  "url": "https://finance.eastmoney.com/a/202606183775071413.html",
  "url_hash": "593389ed733b59a1",
  "title": "别着急加油！成品油价或迎年内第三降 加满一箱将少花近19元",
  "content": "据\n卓创资讯\n测算，截至6月16日收盘，国内第9个工作日参考原油变化率-10.72%，预计汽柴油下调475元/吨。折合升价92#汽油、95#汽油、0#柴油分别下调0.37元、0.39元、0.4元。于雅欣提到，本次下调落实后，消费者用油成本将继续减少，以油箱容量为50升的小型私家车为例，加满一箱92#汽油将少花18.6元左右。",
  "author": "中新经纬",
  "source_name": "东方财富",
  "publish_time": "2026-06-18T00:18:00",
  "publish_time_raw": "2026年06月18日 00:18",
  "extracted_at": "2026-06-22T08:08:40.077578",
  "images": [],
  "word_count": 104
}